label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}

.ck-button {
  display: flex;
  padding: 0;
  width: 100%;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.ck-button:focus, .ck-button:focus-within {
  outline: 2px solid #87cefa;
  outline: 2px solid Highlight;
  outline: 5px auto -webkit-focus-ring-color;
}

.ck-button label {
  cursor: pointer;
  display: block;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  height: 100%;
  border: 2px solid #c30000;
  border-radius: 50px;
  padding: 10px;
  margin: 0;
  font-family: Trade Gothic Bold Condensed;
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  color: #c30000;
  text-align: center;
}

@media (min-width: 768px) {
  .ck-button label {
    font-size: 19px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
  }
}

.ck-button input {
  position: absolute;
  opacity: 0;
  z-index: 0;
  margin: 0;
  cursor: pointer;
}

.ck-button input:checked + label {
  background-color: #c30000;
  color: #fff;
}
